Subject: Re: [Healeys] Healeys Digest, Vol 11, Issue 324

From: Gary Anderson <[email-masked]>
Date: Tue, 23 Oct 2018 16:32:00 -0400

When we wrote that I think we were saying that the inset red was baked or fired in to create a glass effect— to distinguish it from paint. Someone should take it to a jewelry maker and ask what it is rathe than guessing.
G

Gary Anderson 

> On Oct 23, 2018, at 2:00 PM, [email-masked] wrote:
> 
> Send Healeys mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/healeys
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Healeys digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: Paint type (Curtis Arndt)
>   2. Re: Paint type (Michael Salter)
>   3. Re: Paint type (Roger Moment)
>   4. Re: Paint type ([email-masked])
>   5. Re: Badge on bonnet ? Hyphenated or Not  [was ?Paint type and
>      color?] (Ian Hey)
>   6.  Paint type ([email-masked])
>   7. Re: Paint type and color (Bob Spidell)
>   8. Re: Paint type (Andy Sneddon)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Thu, 18 Oct 2018 22:42:23 -0700
> From: Curtis Arndt <[email-masked]>
> To: gary brierton <[email-masked]>
> Cc: Roger Moment <[email-masked]>, Healey List
>    <[email-masked]>, Michael Salter <[email-masked]>
> Subject: Re: [Healeys] Paint type
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Gary,
> 
> With all due respect, sorry but you are mistaken on a number of points.
> 
> *Michael Salter... Please make this my first revision for the next Concours
> Guidelines update. *
> 
> First off, the badges were never Cloisonne, they are red enamel.  Yes, the
> Concours Guidelines state that they are Cloisonne, the Guidelines are
> WRONG.  I am officially submitting an update for the next Concours
> Guidelines revision.
> 
> Copied from the Concours Guidelines...
> 
> *"All cars up through the Mark I 3000s had flat Austin-Healey "wings"
> mounted on the front between the grille and bonnet opening, with red
> cloisonn? lettering inset in chrome."  *
> 
> Change to read* "**red enamel lettering"*
> 
> This is where the confusion first arises!
> 
> Secondly, all Austin Healey badges were red enamel from the very first BN1
> in 1953 through the BJ8 at chassis no. 39975. After that they were indeed
> painted red.  Also copied from the Concours Guidelines...
> 
> *"BJ8s produced starting around C. 39,975 (approximate date ? December
> 1966) had a similar badge that was not cloisonn? but was painted red
> instead of the cloisonn?. These later badges have a smooth background
> instead of the pebbled background of the enameled badges." *
> 
> Change to read* "**was not enamel but was painted red instead of the
> enamel."*
> 
> Karla Maxwell, a trained jeweler with 45+ years experience who owns Maxwell
> Enamels will tell you, as she told me 25 years ago that automotive badges
> are enamel and NOT Cloisonne.  Karla is the premier automotive emblem
> restorer in the US, is in high demand for Pebble Beach participants, is a
> neighbor and personal friend of 25+ years. Karla has restored a number of
> badges personally for me, and I have done some Bakelite restoration work
> for Karla for Pebble Beach cars that she was working on.  Oh, and Karla's
> business is Maxwell Enamels NOT Maxwell Cloisonne.  In the UK the best
> known badge restorer is PD Enamels, NOT PD Cloisonne.
> 
> I hope that this clears things up once and for all.
> 
> This is from Karla's FAQ section of her website...
> http://www.maxwellenamels.com/FAQs.html
> 
> *FAQ... How was my emblem created? *
> 
> These enameled emblems are often, *incorrectly, referred to as cloisonn?*.
> Cloisonn? is an enamel process in which separate bands of metal are bent
> then applied to a base. These labor intensive bands encase the enamel and
> create the design. I have yet to see an automobile emblem done with
> cloisonn?. The process that is used is called *champlev?* (pronounced
> shomp?-leh-vay).
> 
> The champlev? technique involves applying enamel into depressions in the
> base metal. These depressions may be etched, engraved or, in the case of
> automobile emblems, die stamped. The stamping process can also include the
> beautiful design work that shows under transparent enamels.
> 
> Historically the word enamel meant glass but today it seems to refer to any
> shiny color. The correct terminology is *vitreous* [glass] enamel. It is a
> true glass that melts and fuses around 1400 degrees F.  Enamel can be
> obtained as opaque, translucent or transparent. The colors are created by
> the addition of metallic oxides to the glass.
> 
> 
> 
> 
> 
> 
> On Thu, Oct 18, 2018 at 8:31 PM Gary R. Brierton <[email-masked]>
> wrote:
> 
>> OK...let's try and clear this up.  As I understand it, the "flat wings
>> with the Austin-Healey script" commonly seen on BN1, BN2 and (I don't know
>> when it stopped), had red paint of unknown shade in the etched out
>> lettering.  Along came the larger badges with MKII or whatever, in
>> cloisonne. THEN, to really screw us up, those badges returned to red
>> paint of unknown shade, seemingly during BJ8 production.  As was true with
>> almost everything involving our cars, the exact change VIN number for all
>> of this is largely indeterminate, at least as far as trim pieces are
>> concerned...oh, and some major body parts, like wings with one  or two
>> signaling lights, swag lines, whatever.  Reliable reports (from D.M.H.!)
>> state that the guiding principle in assembling our cars was "use up what
>> was on hand".
>> I claim no expertise beyond owning Austin-Healeys and associating with
>> their owners for over 50 years (so, mainly the 6 cylinder cars).
>> Take it away, Curt, Randy, Steve, et. al.?
>> 
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> 
>> Archive: http://www.team.net/pipermail/healeys
>> http://autox.team.net/archive
>> 
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/healeys
>> 
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/healeys/[email-masked]
>> 
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20181018/adfc7872/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Fri, 19 Oct 2018 07:35:37 -0400
> From: Michael Salter <[email-masked]>
> To: "Curt/Nancy Arndt" <[email-masked]>
> Cc: [email-masked], Roger Moment <[email-masked]>
> Subject: Re: [Healeys] Paint type
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Okay now I  get it.
> What I have been refering to as "cliosonne" is actually "vitreous enamel"
> (also know as champlev?) and that is actually what was used in all front
> badges until the later Mk III badges that appeared with red paint.
> What is important is that the vitreous enamel IS NOT PAINT.
> Part of the terminology problem is that some paints are commonly referred
> to as "emamel" but enamel paint is not what was used in the badges prior to
> MkIII cars prior to around HBJ8L 39975.
> If this is agreed I will make the appropriate changes to the guidelines.
> 
> M
> 
> 
>> On Fri, Oct 19, 2018, 1:42 AM Curtis Arndt, <[email-masked]> wrote:
>> 
>> Gary,
>> 
>> With all due respect, sorry but you are mistaken on a number of points.
>> 
>> *Michael Salter... Please make this my first revision for the next
>> Concours Guidelines update. *
>> 
>> First off, the badges were never Cloisonne, they are red enamel.  Yes, the
>> Concours Guidelines state that they are Cloisonne, the Guidelines are
>> WRONG.  I am officially submitting an update for the next Concours
>> Guidelines revision.
>> 
>> Copied from the Concours Guidelines...
>> 
>> *"All cars up through the Mark I 3000s had flat Austin-Healey "wings"
>> mounted on the front between the grille and bonnet opening, with red
>> cloisonn? lettering inset in chrome."  *
>> 
>> Change to read* "**red enamel lettering"*
>> 
>> This is where the confusion first arises!
>> 
>> Secondly, all Austin Healey badges were red enamel from the very first BN1
>> in 1953 through the BJ8 at chassis no. 39975. After that they were indeed
>> painted red.  Also copied from the Concours Guidelines...
>> 
>> *"BJ8s produced starting around C. 39,975 (approximate date ? December
>> 1966) had a similar badge that was not cloisonn? but was painted red
>> instead of the cloisonn?. These later badges have a smooth background
>> instead of the pebbled background of the enameled badges." *
>> 
>> Change to read* "**was not enamel but was painted red instead of the
>> enamel."*
>> 
>> Karla Maxwell, a trained jeweler with 45+ years experience who owns
>> Maxwell Enamels will tell you, as she told me 25 years ago that automotive
>> badges are enamel and NOT Cloisonne.  Karla is the premier automotive
>> emblem restorer in the US, is in high demand for Pebble Beach participants,
>> is a neighbor and personal friend of 25+ years. Karla has restored a number
>> of badges personally for me, and I have done some Bakelite restoration work
>> for Karla for Pebble Beach cars that she was working on.  Oh, and Karla's
>> business is Maxwell Enamels NOT Maxwell Cloisonne.  In the UK the best
>> known badge restorer is PD Enamels, NOT PD Cloisonne.
>> 
>> I hope that this clears things up once and for all.
>> 
>> This is from Karla's FAQ section of her website...
>> http://www.maxwellenamels.com/FAQs.html
>> 
>> *FAQ... How was my emblem created? *
>> 
>> These enameled emblems are often, *incorrectly, referred to as cloisonn?*.
>> Cloisonn? is an enamel process in which separate bands of metal are bent
>> then applied to a base. These labor intensive bands encase the enamel and
>> create the design. I have yet to see an automobile emblem done with
>> cloisonn?. The process that is used is called *champlev?* (pronounced
>> shomp?-leh-vay).
>> 
>> The champlev? technique involves applying enamel into depressions in the
>> base metal. These depressions may be etched, engraved or, in the case of
>> automobile emblems, die stamped. The stamping process can also include the
>> beautiful design work that shows under transparent enamels.
>> 
>> Historically the word enamel meant glass but today it seems to refer to
>> any shiny color. The correct terminology is *vitreous* [glass] enamel. It
>> is a true glass that melts and fuses around 1400 degrees F.  Enamel can be
>> obtained as opaque, translucent or transparent. The colors are created by
>> the addition of metallic oxides to the glass.
>> 
>> 
>> 
>> 
>> 
>> 
>> On Thu, Oct 18, 2018 at 8:31 PM Gary R. Brierton <[email-masked]>
>> wrote:
>> 
>>> OK...let's try and clear this up.  As I understand it, the "flat wings
>>> with the Austin-Healey script" commonly seen on BN1, BN2 and (I don't know
>>> when it stopped), had red paint of unknown shade in the etched out
>>> lettering.  Along came the larger badges with MKII or whatever, in
>>> cloisonne. THEN, to really screw us up, those badges returned to red
>>> paint of unknown shade, seemingly during BJ8 production.  As was true with
>>> almost everything involving our cars, the exact change VIN number for all
>>> of this is largely indeterminate, at least as far as trim pieces are
>>> concerned...oh, and some major body parts, like wings with one  or two
>>> signaling lights, swag lines, whatever.  Reliable reports (from D.M.H.!)
>>> state that the guiding principle in assembling our cars was "use up what
>>> was on hand".
>>> I claim no expertise beyond owning Austin-Healeys and associating with
>>> their owners for over 50 years (so, mainly the 6 cylinder cars).
>>> Take it away, Curt, Randy, Steve, et. al.?
>>> 
>>> _______________________________________________
>>> Support Team.Net http://www.team.net/donate.html
>>> Suggested annual donation  $12.75
>>> 
>>> Archive: http://www.team.net/pipermail/healeys
>>> http://autox.team.net/archive
>>> 
>>> [email-masked]
>>> http://autox.team.net/mailman/listinfo/healeys
>>> 
>>> Unsubscribe/Manage:
>>> http://autox.team.net/mailman/options/healeys/[email-masked]
>>> 
>>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20181019/e98c54ac/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 3
> Date: Fri, 19 Oct 2018 06:06:25 -0600
> From: "Roger Moment" <[email-masked]>
> To: "Curtis Arndt" <[email-masked]>, "gary brierton"
>    <[email-masked]>
> Cc: Sean and Tricia Johnson <[email-masked]>, Michael Salter
>    <[email-masked]>, Healey List <[email-masked]>,
>    "Tom, Kaye Kovacs" <[email-masked]>, carol hodgman
>    <[email-masked]>
> Subject: Re: [Healeys] Paint type
> Message-ID: <8D06CCAAE5FA42AD8B68682CE6AB4ECD@7RM>
> Content-Type: text/plain; charset="utf-8"
> 
> To all,
> 
> I?m not clear about who wrote what, but ALL Healey wing badges WERE CLOISONN? (up to late BJ8s, starting in Dec. 1966, as stated in the current Guidelines)!!!!!!!!  You can tell  this because the red lettering color is transparent and you can see through to the backing.
> 
> This is why you cannot just repair the red on a badge.  The Cloisonn? process requires high heat and would destroy the Cr plating ? they do the lettering first and plate with Cr afterwards.
> 
> I have had manly original badges restored by P-D Enamels in England.  Yes, their name has ?Enamels? in it, but the process they use to replicate original badges like the Healey winged ones is Cloisonn?.  They have seen a very large number of these and have restored them exactly as-new.  They agree that the red ?fill? was Cloisonn?!!!  They restore them with this material.
> 
> Look at old defective badges.  Where the color has started to separate from the backing it looks darker.  This is because you are looking through a glass and can identify separation from the backing.   Where it is missing in places it looks exactly like chipped out glass, not paint.  It is much thicker than paint.
> 
> On the late BJ8s they went to paint.  This looks totally different!!!
> 
> The Guidelines as currently written are correct!!  DO NOT CHANGE!!!!!!!!
> 
> I?ll ?go to the mat? on this!!!!
> 
> 
> Roger
> 
> From: Curtis Arndt 
> Sent: Thursday, October 18, 2018 11:42 PM
> To: gary brierton 
> Cc: Healey List ; Michael Salter ; Roland Wilhelmy ; Roger Moment 
> Subject: Re: [Healeys] Paint type
> 
> Gary, 
> 
> With all due respect, sorry but you are mistaken on a number of points. 
> 
> Michael Salter... Please make this my first revision for the next Concours Guidelines update. 
> 
> First off, the badges were never Cloisonne, they are red enamel.  Yes, the Concours Guidelines state that they are Cloisonne, the Guidelines are WRONG.  I am officially submitting an update for the next Concours Guidelines revision.
> 
> Copied from the Concours Guidelines...
> 
> 
> "All cars up through the Mark I 3000s had flat Austin-Healey "wings" mounted on the front between the grille and bonnet opening, with red cloisonn? lettering inset in chrome."  
> 
> Change to read "red enamel lettering"
> 
> 
> This is where the confusion first arises!
> 
> Secondly, all Austin Healey badges were red enamel from the very first BN1 in 1953 through the BJ8 at chassis no. 39975. After that they were indeed painted red.  Also copied from the Concours Guidelines...
> 
> "BJ8s produced starting around C. 39,975 (approximate date ? December 1966) had a similar badge that was not cloisonn? but was painted red instead of the cloisonn?. These later badges have a smooth background instead of the pebbled background of the enameled badges." 
> 
> Change to read "was not enamel but was painted red instead of the enamel."
> 
> Karla Maxwell, a trained jeweler with 45+ years experience who owns Maxwell Enamels will tell you, as she told me 25 years ago that automotive badges are enamel and NOT Cloisonne.  Karla is the premier automotive emblem restorer in the US, is in high demand for Pebble Beach participants, is a neighbor and personal friend of 25+ years. Karla has restored a number of badges personally for me, and I have done some Bakelite restoration work for Karla for Pebble Beach cars that she was working on.  Oh, and Karla's business is Maxwell Enamels NOT Maxwell Cloisonne.  In the UK the best known badge restorer is PD Enamels, NOT PD Cloisonne.
> 
> I hope that this clears things up once and for all.
> 
> This is from Karla's FAQ section of her website... http://www.maxwellenamels.com/FAQs.html
> FAQ... How was my emblem created? 
> 
> These enameled emblems are often, incorrectly, referred to as cloisonn?. Cloisonn? is an enamel process in which separate bands of metal are bent then applied to a base. These labor intensive bands encase the enamel and create the design. I have yet to see an automobile emblem done with cloisonn?. The process that is used is called champlev? (pronounced shomp?-leh-vay).
> 
> The champlev? technique involves applying enamel into depressions in the base metal. These depressions may be etched, engraved or, in the case of automobile emblems, die stamped. The stamping process can also include the beautiful design work that shows under transparent enamels. 
> 
> Historically the word enamel meant glass but today it seems to refer to any shiny color. The correct terminology is vitreous [glass] enamel. It is a true glass that melts and fuses around 1400 degrees F.  Enamel can be obtained as opaque, translucent or transparent. The colors are created by the addition of metallic oxides to the glass.
> 
> 
> 
> 
> 
> 
> 
> 
> 
> On Thu, Oct 18, 2018 at 8:31 PM Gary R. Brierton <[email-masked]> wrote:
> 
>  OK...let's try and clear this up.  As I understand it, the "flat wings with the Austin-Healey script" commonly seen on BN1, BN2 and (I don't know when it stopped), had red paint of unknown shade in the etched out lettering.  Along came the larger badges with MKII or whatever, in cloisonne. THEN, to really screw us up, those badges returned to red paint of unknown shade, seemingly during BJ8 production.  As was true with almost everything involving our cars, the exact change VIN number for all of this is largely indeterminate, at least as far as trim pieces are concerned...oh, and some major body parts, like wings with one  or two signaling lights, swag lines, whatever.  Reliable reports (from D.M.H.!) state that the guiding principle in assembling our cars was "use up what was on hand".
>  I claim no expertise beyond owning Austin-Healeys and associating with their owners for over 50 years (so, mainly the 6 cylinder cars).
>  Take it away, Curt, Randy, Steve, et. al.?
> 
>  _______________________________________________
>  Support Team.Net http://www.team.net/donate.html
>  Suggested annual donation  $12.75
> 
>  Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive
> 
>  [email-masked]
>  http://autox.team.net/mailman/listinfo/healeys
> 
>  Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20181019/c71ccf5e/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 4
> Date: Fri, 19 Oct 2018 14:59:17 +0000 (UTC)
> From: "[email-masked]" <[email-masked]>
> To: Curtis Arndt <[email-masked]>, gary brierton
>    <[email-masked]>
> Cc: Roger Moment <[email-masked]>, Healey List
>    <[email-masked]>, Michael Salter <[email-masked]>
> Subject: Re: [Healeys] Paint type
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Nice write up and documentation , Thanks Curt
> 
> 
> Sent from Yahoo Mail for iPhone
> 
> 
> On Thursday, October 18, 2018, 10:42 PM, Curtis Arndt <[email-masked]> wrote:
> 
> Gary,
> With all due respect, sorry but you are mistaken on a number of points.?
> Michael Salter... Please make this my first revision for the next Concours Guidelines update.?
> First off, the badges were never Cloisonne, they are red enamel.? Yes, the Concours Guidelines state that they are Cloisonne, the Guidelines are WRONG.? I am officially submitting an update for the next Concours Guidelines revision.
> Copied from the Concours Guidelines...
> "All cars up through the Mark I 3000s had flat Austin-Healey "wings" mounted on the front between the grille and bonnet opening, with red cloisonn? lettering inset in chrome."??
> Change to read?"red enamel lettering"
> 
> This is where the confusion first arises!
> Secondly, all Austin Healey badges were red enamel from the very first BN1 in 1953 through the BJ8 at chassis no. 39975. After that they were indeed painted red.? Also copied from the Concours Guidelines...
> "BJ8s produced starting around C. 39,975 (approximate date ? December 1966) had a similar badge that was not cloisonn? but was painted red instead of the cloisonn?.?These later badges have a smooth background instead of the pebbled background of?the enameled badges."?
> Change to read?"was not enamel but was painted red instead of the enamel."
> Karla Maxwell, a trained jeweler with 45+ years experience who owns Maxwell Enamels will tell you, as she told me 25 years ago that automotive badges are enamel and NOT Cloisonne.? Karla is the premier automotive emblem restorer in the US, is in high demand for Pebble Beach participants, is a neighbor and personal friend of 25+ years. Karla has restored a number of badges personally for me, and I have done some Bakelite restoration work for Karla for Pebble Beach cars that she was working on.? Oh, and Karla's business is Maxwell Enamels NOT Maxwell Cloisonne.? In the UK the best known badge restorer is PD Enamels, NOT PD Cloisonne.
> I hope that this clears things up once and for all.
> This is from Karla's FAQ section of her website...?http://www.maxwellenamels.com/FAQs.html
> FAQ... How was my emblem created??
> 
> These enameled emblems are often, incorrectly, referred to as?cloisonn?. Cloisonn? is an enamel process in which separate bands of metal are bent then applied to a base. These labor intensive bands encase the enamel and create the design. I have yet to see an automobile emblem done with cloisonn?. The process that is used is called?champlev??(pronounced shomp?-leh-vay).
> 
> The champlev? technique involves?applying enamel into depressions in the base metal. These depressions may be etched, engraved or, in the case of automobile emblems, die stamped. The stamping process can also include the beautiful design work that shows under transparent enamels.?
> 
> Historically the word enamel meant glass but today it seems to refer to any shiny color. The correct terminology is?vitreous?[glass] enamel. It is a true glass that melts and fuses around 1400 degrees F.? Enamel can be obtained as opaque, translucent or transparent. The colors are created by the addition of metallic oxides to the glass.
> 
> 
> 
> 
> ?
> 
> 
> 
> 
> On Thu, Oct 18, 2018 at 8:31 PM Gary R. Brierton <[email-masked]> wrote:
> 
> OK...let's try and clear this up.? As I understand it, the "flat wings with the Austin-Healey script" commonly seen on BN1, BN2 and (I don't know when it stopped), had red paint of unknown shade in the etched out lettering.? Along came the larger badges with MKII or whatever, incloisonne. THEN, to really screw us up, those badges returned to red paint of unknown shade, seemingly during BJ8 production.? As was true with almost everything involving our cars, the exact change VIN number for all of this is largely indeterminate, at least as far as trim pieces are concerned...oh, and some major body parts, like wings with one? or two signaling lights, swag lines, whatever.? Reliable reports (from D.M.H.!) state that the guiding principle in assembling our cars was "use up what was on hand".I claim no expertise beyond owning Austin-Healeys and associating with their owners for over 50 years (so, mainly the 6 cylinder cars).Take it away, Curt, Randy, Steve, et. al.?
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation? $12.75
> 
> Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
> 
> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20181019/aad5db0c/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 5
> Date: Sun, 21 Oct 2018 14:53:33 +0100
> From: "Ian Hey" <[email-masked]>
> To: "'J. Scott Morris'" <[email-masked]>, "'Patrick Quinn'"
>    <[email-masked]>, "'Michael Oritt'" <[email-masked]>,
>    "'Healey List'" <[email-masked]>
> Subject: Re: [Healeys] Badge on bonnet ? Hyphenated or Not  [was
>    ?Paint type and color?]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I am not sure how to reply to the whole list, but my BJ7, Chassis No 25212, Body number 70069, only just over 100 from the end of BJ7 production has a hyphen in the badge.  I bought the 1963 car in 1977 and believe that the badge was probably original.
> 
> 
> 
> Interestingly there are some BJ8 features on the car.  Eg: the seal down the windscreen and on the rear of the front wing is one piece, as BJ8.
> 
> 
> 
> Ian Hey
> 
> 
> 
> From: Healeys <[email-masked]> On Behalf Of J. Scott Morris
> Sent: 20 October 2018 17:49
> To: Patrick Quinn <[email-masked]>; Michael Oritt <[email-masked]>; Healey List <[email-masked]>
> Subject: [Healeys] Badge on bonnet ? Hyphenated or Not [was ?Paint type and color?]
> 
> 
> 
> Good Day;  The issue of Austin Healey being hyphenated or not was discussed some time ago.  
> 
> 
> 
> Attached is my file of those discussions.  Each page should be read from the bottom to the top since the oldest email is at the bottom and most recent at the top.
> 
> 
> 
> Hope this provides some help on the topic.
> 
> --Scott Morris; Simcoe, Ontario, Canada    - Keep Smiling, Murphy Lives
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20181021/7db92ea4/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 6
> Date: Tue, 23 Oct 2018 14:02:54 +0100
> From: <[email-masked]>
> To: "Healeys" <[email-masked]>
> Subject: [Healeys]  Paint type
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> As I said in a previous email, PamelaDavid did refer to the process as ?cloisonn??. (No hyphen!).  
> 
> Simon
> 
> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20181023/17eebefe/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 7
> Date: Tue, 23 Oct 2018 08:01:28 -0700
> From: Bob Spidell <[email-masked]>
> To: [email-masked]
> Subject: Re: [Healeys] Paint type and color
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
> 
> "... *just buy a quality one from Moss or other vendors"*
> 
> FWIW, I've bought several from different vendors--including Moss 
> IIRC--and, as someone pointed out, the coloring (enamel, paint, 
> whatever) doesn't last because it was applied to chrome.
> **
> 
>> On 10/22/2018 7:11 AM, Curtis Arndt wrote:
>> Steve and Fellow Listers,
>> 
>> There are two great vendors in the US.
>> 
>> Maxwell Enamels, Vista, CA...
>> 
>> http://www.maxwellenamels.com/Home_Page.html
>> 
>> I am a friend of the owner Karla Maxwell (25 years) and she has done 
>> work for me an I have done work for her (Bakelite restoration).
>> 
>> *She is expensive, and for most badges just buy a quality one from 
>> Moss or other vendors.*
>> 
>> Moss Motors has a very nice one for $134.00, $239.99 for MKII badges 
>> and $249.99 for MKIII badges... Less on sale.
>> 
>> Expect to pay $250-$350 plus to have your original restored.
>> 
>> https://mossmotors.com/badge-austin-healey-wings?assoc=6725
>> 
>> https://mossmotors.com/badge-austin-healey-mk-ii?assoc=7568
>> 
>> https://mossmotors.com/badge-austin-healey-mk-iii?assoc=7569
>> 
>> The other vendor is Emblemagic in Grand River, OH...
>> 
>> http://emblemagic.com/
>> 
>> Ray Geschke is the owner, and also very knowledgeable.
>> 
>> Cheers,
>> 
>> Curt
>> 
>> On Mon, Oct 22, 2018 at 3:49 AM BJ8Healeys <[email-masked] 
>> <mailto:[email-masked]>> wrote:
>> 
>>    There still seems to be some confusion between the _type of
>>    construction_ of the badge and the _material_ that is in the
>>    colored part.
>> 
>>    Cloisonn? and champlev? are jewelers' terms that refer to how the
>>    badge is constructed, while the red material is either "vitreous
>>    enamel" or paint.
>> 
>>    From the Merriam-Webster dictionary:
>> 
>>    *Definition of /cloisonn??(adjective)/*
>> 
>>    *: *of, relating to, or being a style of enamel decoration in
>>    which the enamel is applied and fired in _raised_ cells (as of
>>    soldered wires) on a usually metal background ? compare champlev?
>>    <https://www.merriam-webster.com/dictionary/champlev%C3%A9>
>> 
>>    *Definition of /champlev? (adjective) /*
>> 
>>    *: *of, relating to, or being a style of enamel decoration in
>>    which the enamel is applied and fired in cells _depressed_ (as by
>>    incising) into a metal background ? compare cloisonn?
>>    <https://www.merriam-webster.com/dictionary/cloisonn%C3%A9>
>> 
>>    *Definition of /vitreous enamel (noun) /*
>> 
>>    *: *a fired-on opaque glassy coating on steel or other metals
>> 
>>    ? called also porcelain enamel
>> 
>>    Based on these definitions, the BJ7/BJ8 badge _construction_ is
>>    champlev?, while the red _material_ is vitreous enamel or paint.?
>>    Some have claimed that their badge never had either material but
>>    were plain chrome.
>> 
>>    Steve Byers
>> 
>>    HBJ8L/36666
>> 
>>    BJ8 Registry
>> 
>>    AHCA Delegate at Large
>> 
>>    Havelock, NC
>> 
>> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20181023/813bf508/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 8
> Date: Tue, 23 Oct 2018 17:56:52 +0100
> From: Andy Sneddon <[email-masked]>
> To: <[email-masked]>,    Healeys
>    <[email-masked]>
> Subject: Re: [Healeys] Paint type
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Just had a look at my invoice paperwork from Derron (Pamela David Enamels / Badgecraft.co.uk) and he has described the process carried out on my badge as ? stripped, re-enamelled, chrome finish ?.
> 
> 
> 
> ? and I can only say that they did an excellent job.
> 
> 
> 
> Andy
> 
> 
> 
> From: Healeys <[email-masked]> on behalf of <[email-masked]>
> Date: Tuesday, 23 October 2018 at 14:52
> To: Healeys <[email-masked]>
> Subject: [Healeys] Paint type
> 
> 
> 
> As I said in a previous email, PamelaDavid did refer to the process as ?cloisonn??. (No hyphen!).  
> 
> Simon
> 
> 
> 
> 
> 
> _______________________________________________ Support Team.Net http://www.team.net/donate.html Suggested annual donation $12.75 Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive [email-masked] http://autox.team.net/mailman/listinfo/healeys Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked] 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20181023/cf8623e9/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Healeys mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> 
> ------------------------------
> 
> End of Healeys Digest, Vol 11, Issue 324
> ****************************************

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]